@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1200px;
    }
}
@media (max-width:1305px) {
    .navigation .menu ul li a {
    padding: 27px 6px; 
    font-size: 14px;}
    .topbar p.mb-0.ms-2.text-white {
    font-size: 13px;
}
}
@media (max-width:1200px) {
    .menubar .container:before {
        z-index: -1;
        top: -1px;
    }
    .menubar .container-fluid.px-lg-5 {
    padding: 0px 15px !important;
}
.menubar.stricky-fixed, .menubar { 
    padding: 5px 0px;
}
    .menubar .container:after {
        top: -1px;
    }
    .skewed-header { 
    width: 45%; 
}
.flip-card-front { 
    padding-top: 65%;
}
header .container-fluid.px-lg-5 {
    padding: 0px 15px !important;
}
    .search {
    max-width: 250px;}
.top_right ul.social li {
    margin: 0px 1px !important;
    display: inline-block;
}
   .call-now .con-bx span a {
    font-size: 14px;
    }
     .navigation .menu ul li a {
        padding: 14px 4px;
        display: block;
        color: #333;
        transition: all 0.3s ease;
        font-size: 14px;
        background: transparent;
        font-weight: 500;
    }
    .topbar p.mb-0.ms-2.text-white {
    font-size: 13px;
    line-height: 13px;
}
}

@media (min-width:1023px) {

    .desk-nav-hide {
        display: none !important;
    }

    .navigation .menu ul li.menu-scroll ul.cs-dropdown::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
        box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
        background-color: #f5f5f5;
    }

    .navigation .menu ul li.menu-scroll ul.cs-dropdown::-webkit-scrollbar {
        width: 7px;
        background-color: #f5f5f5;
    }

    .navigation .menu ul li.menu-scroll ul.cs-dropdown::-webkit-scrollbar-thumb {
        background-color: var(--pri);
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
        box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
    }

    .navigation .menu ul li.menu-scroll ul.cs-dropdown::-webkit-scrollbar-thumb:hover {
        background-color: var(--dark-blue);
    }

    .navigation .menu ul li ul.cs-dropdown.megaUl::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
        box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
        background-color: #f5f5f5;
    }

    .navigation .menu ul li ul.cs-dropdown.megaUl::-webkit-scrollbar {
        width: 7px;
        background-color: #f5f5f5;
    }

    .navigation .menu ul li ul.cs-dropdown.megaUl::-webkit-scrollbar-thumb {
        background-color: #eee;
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
        box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
    }

    .navigation .menu ul li ul.cs-dropdown.megaUl::-webkit-scrollbar-thumb:hover {
        background-color: #ddd;
    }

    .navigation .menu ul li.megaMenu {
        position: static;
    }

    .navigation .menu ul li ul.cs-dropdown.megaUl {
        width: 100%;
        max-width: 1000px;
        height: auto;
        max-height: 325px;
        background-image: url(../images/bg/ul-bg.webp);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: top right;
        padding: 15px 35px;
        left: 50%;
        transform: translateX(-50%);
        columns: 4;
        -webkit-columns: 4;
        -moz-columns: 4;
        overflow: hidden;
        overflow-y: auto;
        border: 0;
        border-top: 1px solid #ececec;
        border-radius: 5px;
    }

    .navigation .menu ul li ul.cs-dropdown.megaUl::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(transparent, #d5dff5);
        opacity: 0.8;
    }

    .navigation .menu ul li ul.cs-dropdown li.megaLi {
        display: inline-block;
        border: 0;
        font-family: var(--main-font);
        font-weight: 700;
        width: 100%;
    }

    .navigation .menu ul li ul.cs-dropdown li.megaLi ul.megaSub {
        display: block;
        position: relative;
        left: unset;
        margin: 0;
        width: 100%;
        box-shadow: none;
        padding: 10px 0;
        top: 0;
        opacity: 1;
        background-color: transparent;
        border: 0;
    }

    .navigation .menu ul li ul.cs-dropdown li.megaLi ul.megaSub li a {
        color: #000;
        font-size: 15px;
        padding: 4px 0px;
        font-weight: 500;
        background: transparent;
    }

    .navigation .menu ul li ul.cs-dropdown li.megaLi ul.megaSub li a:hover {
        color: var(--dark-blue);
        background: transparent;
        padding-left: 3px;
    }

    .navigation .menu ul li ul.cs-dropdown li.megaLi ul.megaSub li {
        border: none;
    }

    .navigation .menu ul li ul.cs-dropdown li.megaLi ul.megaSub li a::before {
        display: inline-block;
        margin-right: 0px;
        content: none;
    }

    .navigation .menu ul li ul.cs-dropdown li.megaLi a {
        font-family: var(--main-font);
        font-weight: 700;
        color: var(--text-color);
        font-size: 17px;
        background: transparent;
        padding: 10px 0px 10px;

    }

    .navigation .menu ul li ul.cs-dropdown li.megaLi a::before {
        content: '';
        position: absolute;
        left: 0px;
        bottom: 1px;
        border-bottom: 2px solid var(--pri);
        width: 30px;
    }



    .navigation .menu ul li ul.cs-dropdown li.megaLi button {
        display: none;
    }

    .navigation .menu ul li .all-categories {
        color: white !important;
        padding-left: 25px;
        padding-right: 17px;
        background-color: var(--pri) !important;
        border-radius: 2px;
        margin-right: 10px;
    }

    .navigation .menu ul li .all-categories button svg {
        margin-left: 5px;
        margin-top: 0;
        color: white;
    }

    .menu ul li .all-categories svg {
        margin-right: 5px;
        margin-top: -2px;
        height: 18px;
        width: 18px;
        color: white !important;
    }
}

@media (max-width:1023px) {
    .welbar .top-right {
        display: none;
    }
    .product_right_image {
    float: left;
    max-width: 100%;
    width: 100%;
    margin: 0px 0 25px 0px;}
.menubar .logo img {
    width: auto;
    max-width: 100%;
    height: 50px;
}

.market-list li { 
    width: 33% !important; 
}
.navigation .menu ul li ul.cs-dropdown li a span img { 
    filter: invert(1);
}
    .navigation .menu ul li.menu-scroll ul.cs-dropdown {
        max-height: 350px;
        overflow-y: auto;
    }
.copy .col-lg-5.col-md-4.text-white {
    width: 100%;
    text-align: center;
}
.web-pulse-india .copy .col-lg-7.col-md-8 {
    width: 100%;
    text-align: center;
}
.web-pulse-india .copy .col-lg-7.col-md-8 .craftedText.text-white.text-end {
    text-align: center !important;
}
.features .features-holder {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 25px;
}
    .welbar .container {
        justify-content: center;
    }
.features .feature-panel-holder .feature-panel { 
    margin-bottom: 10px; 
}
    .header {
        position: relative;
    }

    .inner_breadcrumb2 {
        display: none;
    }

    .webpulse_home_clients .vogi-title::after,
    .webpulse_home_clients .vogi-title:before {
        width: 30%;
    }

    .all-categories-li {
        display: none !important;
    }

    .welbar .top-right {
        padding-right: 10px;
    }
.features .features-card {
    display: block;
    transform: inherit;
    margin-top: 0px;
    padding-bottom: 30px;}
    .menubar .container:before {
        left: 0;
        content: none;
    }
.features .features-card {
    display: block;
    transform: inherit;
    margin-top: 0px;
    padding-bottom: 30px;}
    .mb-phn a {
        display: inline-block;
        color: white !important;
    }
.features .features-card .card-panel { 
    margin-top: 10px;
}
    .menubar .container:after {
        right: 0;
        content: none;
    }


    .navigation {
        float: left;
        width: 100%;
        position: static;
    }

    .topbar {
        padding: 5px 0px;
    }

    .menubar {
        background: #f8f8f8;
        padding: 0;
    }

    .navigation .navbar {
        display: block;
        float: left;
        width: 100%;
        padding: 10px 0;
    }

    .navbar .phone_call {
        margin: 10px 0 0;
    }

    .navigation .menu {
        display: none;
        width: 100%;
        overflow: hidden;
        overflow-y: visible;
        position: relative;
        z-index: 9999;
        max-height: 480px;
        overflow-y: auto;
        position: absolute;
        top: 100%;
        background: var(--dark-blue);
        left: 0;
        right: 0;
        text-align: left;
    }

    .navigation .menu::-webkit-scrollbar {
        width: 0px;
        background: transparent;
    }

    ::-webkit-scrollbar-track {
        width: 0px;
        background: transparent;
    }

    .navigation .menu ul:before,
    .navigation .menu ul:after {
        height: 0;
    }

    .navigation .menu ul li {
        padding: 0;
        float: left;
        width: 100%;
        display: block
    }

    .navigation .menu ul li a {
        padding: 10px 15px;
        text-align: left;
        font-size: 14px;
        border-right: 1px dashed transparent;
        color: white;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        display: block;
    }

    .navigation .menu ul li ul.cs-dropdown {
        position: relative !important;
        opacity: 1 !important;
        visibility: visible !important;
        top: auto !important;
        left: auto !important;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
        width: 100%;
        display: none;
        transition: none !important;
        border: 0;
    }

    .navigation .menu ul li ul.cs-dropdown,
    .navigation .menu ul li ul.cs-dropdown li .cs-dropdown {
        padding-top: 0;
        padding-left: 0;
        padding-bottom: 0;
        display: none;
        transition: none;
        padding-right: 0;
        width: 100%;
        background: #666;
        display: none;
    }

    .navigation .menu ul .cs-submenu a {
        position: relative
    }

    .navigation .menu ul li.cs-submenu a button {
        display: block;
        position: absolute;
        top: 0px;
        right: 15px;
        background: transparent;
        border: 0;
        color: #fff !important;
        font-size: 16px;
        height: 30px;
        outline: none;
        width: 30px;
        padding: 0;
        text-align: center;
        line-height: 18px
    }

    .navigation ul li.cs-submenu a button svg {
        width: 14px;
        height: 14px;
    }

    .navigation ul li.cs-submenu a button.rotated svg {
        transform: rotateZ(180deg);
    }

    .navigation ul li.cs-submenu:hover svg {
        transform: rotateZ(0deg);
    }

    .navigation ul li.cs-submenu:hover svg {
        color: #fff;
    }



    .navigation .menu ul li ul.cs-dropdown,
    .navigation .menu ul li ul.cs-dropdown li .cs-dropdown li .cs-dropdown {
        padding-top: 0;
        padding-left: 0;
        padding-bottom: 0;
        display: none;
        transition: none;
        padding-right: 0;
        float: left;
        width: 100% !important;
        background: #444
    }

    .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown {
        left: 100%;
        margin-top: 0
    }

    .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown li ul.cs-dropdown {
        left: -100%;
        margin-top: 0
    }

    .navigation .menu ul li ul.cs-dropdown li {
        border-bottom: 0
    }

    .navigation .menu ul li ul.cs-dropdown li a {
        color: #fff;
        display: block;
        font-size: 14px;
        padding: 7px 15px;
        line-height: normal;
        font-weight: 500;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        background: #3c3c3c;
    }

    .navigation .menu ul li ul.cs-dropdown li a:hover {
        background: var(--dark-pink);
    }

    .navigation .menu ul li ul.cs-dropdown li:hover a {
        background: var(--dark-pink);
    }


    .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown li a {
        background: white;
        border-bottom: 1px solid #eee;
        color: #222;
    }

    .navigation .menu ul li.cs-submenu:first-child ul.cs-dropdown {
        width: 100%;
    }

    .navigation .menu ul li.cs-submenu:first-child ul.cs-dropdown li {
        width: 100%;
        float: left;
        position: relative;
    }

    .navigation .menu ul li.cs-submenu:first-child ul.cs-dropdown li:nth-child(even) {
        border-left: 0px solid #eee;
    }

    .navigation ul li.cs-submenu ul.cs-dropdown li a button {
        color: #fff;
    }

    .mobile_hide {
        display: none !important;
    }

    .navigation .menu ul li.active a,
    .navigation .menu ul li:hover a {
        color: #fff;
        background: transparent;
    }

    .navigation .menu ul li:hover ul.cs-dropdown {
        display: none;
    }


    .navigation .menu ul>li:nth-child(4) ul.cs-dropdown {
        width: 100%;
    }

    .navigation .menu ul>li:nth-child(4) ul.cs-dropdown li {
        width: 100%;
    }

    .navigation .menu ul>li:nth-child(4) ul.cs-dropdown li:nth-child(even) {
        border-left: 0;
    }

    .why-choose-us:before {
        width: 100%;
    }


    .hidden_xs {
        display: none;
    }

    .right-content {
        padding: 0 15px;
    }

    .service_content {
        height: auto;
    }

    .service_content .center_box {
        position: relative;
        top: 0;
        left: 0;
        transform: translate(0, 0);
    }

    .why-choose-us .image-column .image::before {
        position: absolute;
        top: 0;
        right: -0;
        width: 0;
        height: 0;
    }

    .webpulse_home_featured {
        background-size: cover;
    }

    .web-pulse-india .moreBtn {
        margin-bottom: 20px;
    }

    .text-right {
        text-align: left;
    }

    .wps_copy {
        line-height: 24px;
        padding: 10px 0;
    }


    .serviceBlock {
        margin-top: 0;
        margin-bottom: 20px;
    }

    .homeFactsheet {
        margin: 20px 0 0;
    }
}

@media (max-width:980px) {

    .shophome2 .shop-sec .owl-carousel .owl-nav {
        position: unset;
        margin-top: 10px;text-align: center;
    }
    .whyChoose .count-bx { 
    border-right: 0px solid #ffffff;
}
.tt-bx.text-start {
    text-align: center !important;
}
.tt-bx.text-start p.m-0.text-start {
    text-align: center !important;
}
    .step-bx .img-bx::before {
        content: none;
    }

    .box {
        padding: 0;
        height: 40px;
    }

    .box .tt {
        font-size: 16px;
    }

    .box.arrow-right:after {
        content: none;
    }

    .marquee2 {
        height: 40px;
    }

    .marquee-item {
        flex: 0 0 15vw;
        height: 40px;
    }

    .left-bar {
        min-height: 260px;
        overflow: visible;
    }

    .abt_con .tx-bx {
        padding: 40px 15px;
    }

    .home_about-web-pulse .features-image {
        width: 100%;
    }

    .web-pulse-india .copyright {
        margin-bottom: 10px;
    }

    .news-letter .letter-bx {
        margin-bottom: 20px;
    }

    .home_about-web-pulse .web-pulse-features-area {
        width: 100%;
    }

    #featuredProducts .owl-nav .owl-prev {
        left: 0px;
    }

    #featuredProducts .owl-nav .owl-next {
        right: 0px;
    }

    .blog-item {
        margin-bottom: 20px;
    }
.tt-bx p {
    max-width: 100%;}
    .home_right_sec {
        padding: 20px 0;
    }
}

@media (max-width:767px) {
.tt-bx p {
    max-width: 100%;}
    .heading_banner .cat_title { 
    line-height: 25px; 
}
.tt-bx .tt { 
    font-size: 22px; 
}
    #sticky-form{
        position: unset;
        margin-bottom: 20px;
    }
.top_right .col-md-7.d-flex.align-items-center {
    display: none !important;
}
.navigation .menu { 
        max-height: 80vh;}
    .clientItems{
        gap: 10px;
    }
    .flip-card-front {
        padding-top: 80%;
    }
.features .features-holder { 
        grid-template-columns: 1fr 1fr;
    }
    .clientItems .clientBx{
        width: calc(100% / 5 - 10px);
    }

    .inner-breadcum{
        border: 1px solid #ececec;
        padding: 20px;
    }

  

    .inner-breadcum ul{
        flex-wrap: wrap;
        gap: 5px;
    }

    .marquee-item {
        flex: 0 0 20vw;
        height: 40px;
    }

    .view_btn {
        display: none;
    }

    .production-sec .prod-card-row .prod-card {
        width: calc(100% / 2);
    }

    .why-us {
        padding: 30px 0 20px;
    }



    .welbar {
        text-align: center;
        font-size: 14px;
    }

    .home_slider .title_1 {
        font-size: 26px;
    }

    .webpulse_home_clients .vogi-title::after,
    .webpulse_home_clients .vogi-title:before {
        width: 20%;
    }

    .testimonials_section .testimonials_column {
        padding: 20px;
    }

    .testimonials_section .testimonials_column .testimonials_bx {
        padding: 30px;
    }

    .mb-phn {
        display: inline-block;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 10px;
        color: white !important;
        font-size: 16px;
        font-weight: 700;
        z-index: 1;
    }

    .header .logo {
        max-width: 150px;
    }

    .home_slider p {
        font-size: 18px;
    }

    .inner-box {
        margin: 0;
    }

    .inner-box .image-box .image {
        height: auto;
    }

    .inner-box .image-box .image img {
        position: relative;
        top: 0;
        left: 0;
        transform: none;
    }

    .web-pulse-india .read_more_btn {
        margin-bottom: 30px;
    }

    .home_about-web-pulse .features-image {
        width: 100%;
    }

    .home_about-web-pulse .web-pulse-features-area {
        width: 100%;
    }


    .feture_box {
        margin-bottom: 10px;
    }

    .image04 {
        height: auto;
    }

    .image04 img {
        position: relative;
        top: 0%;
        left: 0%;
        transform: none;
    }

    .red-sec-heading {
        padding: 0px 0 70px;
    }

    .footer-links {
        margin: 0 0 25px;
    }

    .footer-links a:hover {
        background: #ffc812;
        border-color: #ffc812;
        color: #fff;
    }

    .product_listing .product {
        padding: 15px 0px 0 0;
        border-right: 0px solid #ccc;
    }

    .heading_banner {
        padding: 35px 0;
    }
.product_right_image { 
    max-width: 100%;}
    .product_right_image .detail_image {
                height: auto;
        aspect-ratio: 1;
    }

    .heading_banner .cat_title {
        font-size: 20px;
        padding: 10px 0px 0;
        margin-bottom: 0px;
    }

    .heading_banner .cat_title2 {
        display: none
    }

    .product_right_image {
        float: right;
        width: 100%;
        margin: 0 0 15px 0px;
        text-align: center;
    }

    .path_type_1 {
        height: 50px;
    }

    .wprt-icon-text {
        margin-bottom: 20px;
    }

    .service_content .center_box {
        padding: 15px;
    }

    .home_about_content {
        max-width: 100%;
    }

    .home_about-web-pulse {
        background-size: cover;
        background-position: center center;
    }

    .home_testimonials_webpulse {
        background-size: cover;
        background-position: center center;
    }

    .path_type_2.home-left,
    .path_type_2.home-right path {
        height: 50px;
    }

    .path_type_2.home-right {
        height: 50px;
    }

    .web-pulse-choose {
        background-size: cover;
        background-position: center center;
    }

    .heading_banner {
        background-size: cover;
    }

    .blog_details_img {
        height: auto;
    }

    .market-list li {
        width: 50% !important;
        display: block !important;
    }

    .product_popup {
        margin-bottom: 0px
    }
.wps_right h1 {
    font-size: 22px;}
    .more_info {
        max-height: inherit;
    }

    .right-content {
        padding-bottom: 15px;
    }

    .read_more_btn_2.callback {
        margin-top: 15px;
    }

    .video-section .video-inner {
        width: 100%;
        padding: 56px 0px;
        max-height: inherit;
        margin: 0 auto;
    }

    .profile-bx {
        display: flex;
        flex-direction: column;
    }

    .profile-bx .profile-icon {
        margin-right: 0px;
    }

    .profile-bx .profile-des {
        text-align: center;
        margin-top: 10px;
    }

    .edit-profile {
        margin: 0 auto;
        margin-top: 5px;
        display: block;
        max-width: 160px;
    }

    .upload-btn {
        margin-top: 10px;
    }

    .dashboard_page .dashboard-bx {
        margin-top: 20px;
    }
    .faq-sec .accordion .accordion-item .accordion-button { 
    font-size: 17px;}
.webpulse_home_clients .marquee-carousel .clients img {
    height: auto;}
    .web-pulse-india .moreBtn {
        margin-bottom: 0px;
    }
}

@media (max-width:650px) {
    .brand-dis .br-sec{
        flex-wrap: wrap;
    }
    .pr_view .pr-li .tx-bx .bt_bx svg {
    display: none;
}
.market-list li {
        width: 98% !important; 
    }
    .heading_banner .cat_title {
               font-size: 16px;
        padding: 10px 0px;
        margin: 0px;
        line-height: 22px;
    }
    .features .features-holder {
        grid-template-columns: 1fr;
    }
    .features .features-card .card-panel { 
        display: block;
        text-align: center;
    }
    .home_slider p { 
        display: none;
    }
    .home_slider .title_1 {
        font-size: 16px;
    }
    .header .logo {
        max-width: 100px;
    }
    .blog-bx .des-bx { 
    padding: 0px 5px;}
    .features .features-card .card-panel.reversed .panel-icon {
    margin-right: auto;
    margin-left: auto;
    display: flex;
    align-items: center;
    transform: inherit;
    justify-content: center;
}
.features .features-card .card-panel { 
    padding: 30px 10px 34px;}
    .faq-sec { 
    padding: 40px 0px 15px;}
    .menubar .logo img { 
        height: auto;
    }
    .heading_banner {
        padding: 0px 0px 3px;
    }
    .web-pulse-india .module {
    margin-bottom: 15px; 
}
    .review_sec .tt-bx .tt, .client-sec .tt-bx .tt {
    font-size: 20px;
}
    .wps_right h2, .wps_right h3, .wps_right h4 {
    font-size: 18px;}
.wps_right h1 {
    font-size: 20px; 
    line-height: 25px;
}
.tt-bx .tt { 
    font-size: 20px;}
.skewed-header { 
        display: none;
    }
    .bread-cum-img{
        margin-top: 10px;
    }
.container-fluid.px-5 {
    padding: 0px 15px !important;
}
    .brand-dis .br-sec .br-bx{
        height: 50px;
        width: 50px;
    }

    .faq-sec .accordion {
        padding: 10px;
        margin-bottom: 20px;
    }

    .marquee-item {
        flex: 0 0 25vw;
        height: 40px;
    }

    /* .product_popup_image {
        height: 330px;
    } */

    .news-letter .letter-bx {
        padding-left: 52px;
    }

    .topbar .content-search select {
        max-width: 80px;
    }

    .news-letter .letter-bx .title {
        font-size: 26px;
    }

    .title-bx .title {
        font-size: 19px;
    }

    .webpulse_home_clients .vogi-title span {
        font-size: 27px;

    }

    .testimonials_section .testimonials_column .testimonials_bx::before {
        left: 10px;
        top: -10px;
    }

    .title-bx .sub-title {
        font-size: 23px;
    }

    .title-bx .des {
        font-size: 15px;
        margin-bottom: 5px;
    }

    .homeFeture .productContent .title {
        font-size: 16px;
    }

    .homeFeture .productContent p {
        font-size: 14px;
    }


    .shopHome .pro-bx .pro-des .title,
    .shophome2 .pro-bx .pro-des .title {
        font-size: 14px;
    }

    .shopHome .pro-bx .pro-des .price del,
    .shophome2 .pro-bx .pro-des .price del {
        font-size: 13px;
    }

    .shopHome .pro-bx .pro-des .price,
    .shophome2 .pro-bx .pro-des .price {
        font-size: 14px;
    }

    .shopHome .pro-bx .pro-img span,
    .shophome2 .pro-bx .pro-img span {
        top: 8px;
        right: 8px;
        height: 28px;
        width: 28px;
    }

    .shopHome .pro-bx .pro-img .off_label,
    .shophome2 .pro-bx .pro-img .off_label,
    .homeFeture .productImg .off_label {
        font-size: 10px;
        padding: 3px 7px;
    }

    .shopHome .pro-bx .pro-img span svg,
    .shophome2 .pro-bx .pro-img span svg {
        height: 14px;
        width: 14px;
    }

    .qty-sec {
        padding: 50px 15px 20px;
    }

    .qty-sec .qty-con {
        transform: rotate(0deg);
        margin: 0 auto 20px;
        height: auto;
        width: auto;
        padding: 20px;
    }

    .qty-sec .qty-con .qty-bx {
        transform: rotate(0deg);
        padding: 0;
    }

    .qty-sec .col-sm-4.col-6:last-child {
        /* margin-top: 0; */
    }

    .production-sec {
        padding: 35px 15px;
    }

    .production-sec .circle-bx {
        margin: 0;
        transform: scale(0.6);
    }

    .why-us-bx {
        border: none;
        padding: 10px 0;
    }

    .title-bx {
        margin-bottom: 15px;
    }

    .abt_con .left-bar .img-bx {
        width: 100%;
    }

    .abt_con .left-bar::before {
        width: 100%;
    }

    .abt_con #thumbs {
        position: inherit;
        flex-direction: row;
        max-width: 360px;
        width: 105%;
        left: 50%;
        padding: 7px;
        gap: 6px;
        overflow: auto;
        top: 102%;
        transform: translateX(-50%);
    }

    .abt_con #thumbs img {
        width: 64px;
    }

    .abt_con .tx-bx {
        padding-top: 80px;
    }

}

@media (max-width:480px) {

    .clientItems .clientBx{
        width: calc(100% / 3 - 10px);
    }

    .review_item .description {
        padding: 0;
    }

    .review_item::before {
        content: none;
    }

    .shophome2 {
        padding: 30px 0;
    }

    .topcon-sec p {
        text-align: justify;
    }

    .blog_page {
        padding: 35px 0;
    }

    .webpulse-home_blog {
        padding-top: 30px;
    }

    .homeFeture {
        padding: 30px 0 40px;
    }

    .video_gallery {
        padding: 30px 0;
    }

    .video_gallery .vd_bx {
        margin-bottom: 25px;
    }

    .send_enquiry {
        bottom: 20px;
        min-width: 40px;
        height: 40px;
    }

    .whatapp_btn,
    .call_now,
    #web-pulse-scroll-up {
        bottom: 65px;
        width: 40px;
        height: 40px;
    }

    #web-pulse-scroll-up {
        line-height: 40px;
    }

    .call_now {
        bottom: 20px;
    }

    .send_enquiry svg,
    .whatapp_btn svg {
        width: 18px;
        height: 18px;
    }

    .webpulse_home_clients .vogi-title::after,
    .webpulse_home_clients .vogi-title:before {
        width: 17%;
        top: 16px;
    }

    .login-form {
        padding: 30px;
        margin: 0 15px;
    }

    .login-form .submit {
        width: 44px;
        height: 40px;
        right: -22px;
    }

    .login-form .submit i {
        font-size: 18px;
    }

    .webpulse_home_clients .vogi-title {
        margin-bottom: 25px;
    }

    .webpulse_home_clients {
        padding: 20px 0 0;
    }

}

@media (max-width:320px) {}

@media (min-width: 768px) {
    .dl-horizontal dd {
        margin-left: 180px;
    }

    .dl-horizontal dt {
        float: left;
        width: 160px;
        overflow: hidden;
        clear: left;
        text-align: right;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
}